body {
    overflow-x: hidden;
}

.header {
    position: relative;
    display: grid;
}

.text-logo {
    font-family: 'Mitr', sans-serif;
    color: white; 
    line-height: 1;
    text-wrap: nowrap;
    font-size: 25px;
}

.text-shadow {
  text-shadow: 2px 2px 4px #565656;
}

.header .header-top {
    z-index: 2;
}

.header .header-section {
    z-index: 2;
    background: linear-gradient(181deg, black, transparent, transparent);
}

.header-wrapper .main-menu li a {
    color: white;
    font-weight: 400;
    font-size: 14px;
    font-family: 'Mitr', sans-serif;
    text-shadow: 2px 2px 4px #565656;
}

.header .header-section.menu-fixed .header-wrapper .main-menu li a {
  text-shadow: unset;
}

.banner-three .content p {
  text-shadow: 2px 2px 4px #000;
}

.blog-three .item:hover .content-up {
  height: 100%;
}

.header-wrapper .main-menu li a:hover {
  color: #FFF;
}

.header-wrapper .main-menu li .sub-menu li a {
  font-size: 13px;
  font-weight: 300;
  text-shadow: unset;
}

.header-section .menu_info .call_ico {
    border: 2px solid white;
    color: white;
}



.call_info span {
    color: white;
}

.header .header-section.menu-fixed {
    background: white;
}

.header .header-section.menu-fixed .header-wrapper .main-menu li a {
    color: #000;
}

.header-section.menu-fixed .menu_info .call_ico {
    border: 2px solid #000;
    color: #000;
}

.header-section.menu-fixed .text-logo {
    color: #000;
}

.header-section.menu-fixed .call_info span {
    color: #000;
}

.header-wrapper .logo-menu {
    max-width: 242px;
}

.mt-166 {
    margin-top: -166px;
}

.pt-166 {
    padding-top: 166px;
}

.z-index-0 {
    z-index: 0;
}

.hero-img {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 2000;
}

.logo {
  max-height: 55px;
}

.blog-three .item .image .content h3 {
  font-size: 16px;
}

.blog-three .item .image .content {
  width: 100%;
}

@media screen and (max-width: 600px) {

    .header .header-section .header-wrapper .main-menu li a {
        color: #000;
    }

    .header-section .menu_info .call_ico {
        border: 2px solid #000;
        color: #000;
    }

    .header-section .call_info span {
        color: #000;
    }

    .logo {
      max-height: 40px;
    }

    .text-logo {
      font-size: 12pt;
    }
    .main-menu {
      margin-top: 10px;
      position: absolute !important;
      width: 90%;
      left: 5%;
      padding: 5px 15px;
    }
    .header-wrapper .main-menu li a {
      padding: 10px 2px;
      text-shadow: unset;
    }
    .header-wrapper .main-menu li .sub-menu li a {
      font-weight: inherit;
    }
    .experience-two .item {
      font-size: 13px;
    }
    .experience-two h4 {
      font-size: 14px !important;
    }
    .blog-three .item .image .content {
      padding: 5px;
    }
    .blog-three .item .image .content h3 {
      font-size: 13px;
    }
}


/*Style 4*/
.switch2 {
    position: relative;
    display: inline-block;
    margin: 0 5px;
  }
  
  .switch2 > span {
    position: absolute;
    top:4px;
    pointer-events: none;
    font-family: 'Helvetica', Arial, sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .06);
    width: 50%;
    text-align: center;
  }
  
  input.check-toggle-round-flat:checked ~ .off {
    color: #000;
  }
  
  input.check-toggle-round-flat:checked ~ .on {
    color: #fff;
  }
  
  .switch2 > span.on {
    left: 0;
    padding-left: 2px;
    color: #fff;
  }
  
  .switch2 > span.off {
    right: 0;
    padding-right: 4px;
    color: #000;
  }
  
  .check-toggle {
    position: absolute;
    margin-left: -9999px;
    visibility: hidden;
  }
  .check-toggle + label {
    display: block;
    position: relative;
    cursor: pointer;
    outline: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  input.check-toggle-round-flat + label {
    padding: 2px;
    width: 97px;
    height: 34px;
    background-color:#d4d7d4;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    -ms-border-radius: 60px;
    -o-border-radius: 60px;
    border-radius: 60px;
  }
  input.check-toggle-round-flat + label:before, input.check-toggle-round-flat + label:after {
    display: block;
    position: absolute;
    content: "";
  }
  
  input.check-toggle-round-flat + label:before {
    top: 2px;
    left: 2px;
    bottom: 2px;
    right: 2px;
    background-color: #d4d7d4; 
    border-radius: 60px;
    color: #000;
  }
  input.check-toggle-round-flat + label:after {
    top: 4px;
    left: 4px;
    bottom: 4px;
    width: 46px;
    background-color: #0b59c6;
    color:white;
    -webkit-border-radius: 52px;
    -moz-border-radius: 52px;
    -ms-border-radius: 52px;
    -o-border-radius: 52px;
    border-radius: 52px;
    -webkit-transition: margin 0.2s;
    -moz-transition: margin 0.2s;
    -o-transition: margin 0.2s;
    transition: margin 0.2s;
  }
  
  input.check-toggle-round-flat:checked + label {
  }
  
  input.check-toggle-round-flat:checked + label:after {
    margin-left: 44px;
      background: #0b59c6;
      color: white;
  }

  /* ==============  */

  
.toggle-button-cover
{
    display: table-cell;
    position: relative;
    width: 78px;
    height: 36px;
    box-sizing: border-box;
}

.button-cover
{
    height: 36px;
    margin: 0;
    border-radius: 4px;
}

.button-cover:before
{
    counter-increment: button-counter;
    content: counter(button-counter);
    position: absolute;
    right: 0;
    bottom: 0;
    color: #d7e3e3;
    font-size: 12px;
    line-height: 1;
    padding: 5px;
}

.button-cover, .knobs, .layer
{
    border-radius: 2px;
    position: absolute;
    top: 2px;
    right: 0;
    bottom: 0;
    left: 0;
}

.button
{
    position: relative;
    top: 0;
    width: 74px;
    height: auto;
    margin: 0;
    overflow: hidden;
}

.button.r, .button.r .layer
{
    border-radius: 100px;
}

.button.b2
{
    border-radius: 2px;
    box-shadow: 0 10px 20px -8px #9e9e9e;
}

.checkbox
{
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    opacity: 0;
    cursor: pointer;
    z-index: 3;
}

.knobs
{
    z-index: 2;
}

.layer
{
    width: 100%;
    background-color: #ebf7fc;
    transition: 0.3s ease all;
    z-index: 1;
}

/* Button 10 */
#button-10 .knobs:before, #button-10 .knobs:after, #button-10 .knobs span
{
    position: absolute;
    top: 3px;
    width: 30px;
    height: 0;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    line-height: 0;
    padding: 10px 4px;
    border-radius: 2px;
    transition: 0.3s ease all;
}

#button-10 .knobs:before
{
    content: '';
    left: 4px;
    background-color: #03A9F4;
}

#button-10 .knobs:after
{
    content: 'EN';
    right: 4px;
    color: #4e4e4e;
}

#button-10 .knobs span
{
    display: inline-block;
    left: 4px;
    color: #fff;
    z-index: 1;
}

#button-10 .checkbox:checked + .knobs span
{
    color: #4e4e4e;
}

#button-10 .checkbox:checked + .knobs:before
{
    left: 42px;
    background-color: #1f1f1f;
}

#button-10 .checkbox:checked + .knobs:after
{
    color: #fff;
}

#button-10 .checkbox:checked ~ .layer
{
    background-color: #eeeeee;
}

.page-banner h2 {
    font-size: 30px;
    font-weight: 400;
    opacity: .8;
}
.page-banner .breadcrumb-list {
  opacity: .4;
}

.blog-slingle p {
  line-height: 22px;
  font-size: 17px;
  margin-bottom: 14px;
}